Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/workflow_cases/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/workflow_cases/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/workflow_cases/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "workflow_case",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"full_title": "<string>"
},
"relationships": {
"workflow_group": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_group",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"candidate_user": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"candidate": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "profile",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Returns a specific case (faculty evaluation) by ID
curl --request GET \
--url https://api.scholarlysoftware.com/api/v1/workflow_cases/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.scholarlysoftware.com/api/v1/workflow_cases/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.scholarlysoftware.com/api/v1/workflow_cases/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "workflow_case",
"attributes": {
"created_at": "<string>",
"updated_at": "<string>",
"full_title": "<string>"
},
"relationships": {
"workflow_group": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow_group",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"candidate_user": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "user",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"candidate": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "profile",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
},
"workflow": {
"links": {
"related": "<string>"
},
"meta": {},
"data": {
"type": "workflow",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}
}
}
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}{
"errors": [
{
"status": "<string>",
"title": "<string>",
"detail": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer token
Comma-separated list of relationships to include. Allowed: workflow_group, candidate_user, candidate, workflow
workflow case found
Show child attributes